/*** support.css ***/
/*** letzte Aenderung: mre 27.08.2019, Zeile 20: top von 190 auf 210 erhöht, da sonst tw. Link verdeckt wurde, Dafuer padding-top auf 0px ***/

/*** Tabelle mit Spacing ***/


.organigramm table  { border-collapse: separate; border-spacing: 30px;}


.ym-g50 { max-height: 250px!important; }


.modul1 .ym-gr h2 { font-size: 18px; color: #4E4E5F!important;  margin: 3px 0px 20px 0px;  }
.modul1 .ym-gr .pm-head h2 { font-size: 12px; margin-bottom: 0px;  }
.modul1 .ym-gl .boxborder p.basecontent-line-break-text { line-height: 140%;}
.modul1 .ym-gl span.dateiGroesse { color: #ffffff; }
.modul1 .ym-gl .boxborder p.basecontent-line-break-text a { color: #ffffff; }

.modul1 .bx-wrapper { margin-bottom: 0px!important; }
.modul1 .zeile1 .ym-gl .bx-wrapper .bx-controls .bx-pager { top: 210px; padding-top: 0px;}
.zeile1 .topthemen h2 { font-size: 110%; line-height: 110%; }
.zeile1 .presse { height: 250px; }

.zeile2 { min-height: 250px!important;   background-color: transparent!important; }
.zeile2 .veranstaltungen {  height: 250px; }


#content .googlekarte .ueberlagern {
    background: transparent;
    position: relative;
    z-index: 100;
    width: 100%;
    height: 0px;
    top: 0px;
    margin-top: 30px!important;
}

.modul3 .zeile2 {
    min-height: 380px !important; background-color: #dbebd8;
}

.zeile2 .mapone .boxborder, .zeile2 .mapone .basecontent-image { padding: 0px!important; margin: 0px!important}

.ym-gr .bx-wrapper .bx-viewport {
    /*height: 100px!important;  */
}


.home #content .zeile2 .boxborder {
    float: left;
    padding-left: 30px;
    font-size: 85%;
    width: 100%;
}

.modul1 .zeile2 .bx-wrapper { margin: 0px!important;}

.modul1 .zeile2 .ym-gr .bx-wrapper .bx-pager {
    margin: 0px 0px 0px 450px;
    padding: 0px;
    width: auto;
}


.home .topthemen a:hover {
    color: #1EAD2D!important;
    background: #fff;
}


.kiru a { color: #ffffff; }


@media (max-width: 1380px) { 
    #content .zeile1 .ym-gl .bx-viewport { padding-right: 0px!important; }
    #content .zeile1 .ym-gl .bx-viewport .bxSlider { margin-right: 20px!important; }
    
}

@media (max-width: 1200px) and (min-width: 960px) { 
   .home .zeile2 .ym-gr .veranstaltungen .bx-wrapper .bx-pager { margin: 0px 0px 0px 160px!important; bottom: -50px; }
    .home .zeile2 .veranstaltungen .basecontent-dvv-zm-vk { margin: 0px; }
    .home .zeile1 .ym-gr .presse .bx-wrapper .bx-pager { margin: 0px 0px 0px 160px!important; bottom: -50px; }
    .home .zeile1 .ym-gr .boxborder p.basecontent-line-break-text a { font-size: 14px; }
    .modul1 .ym-gr h2 { font-size: 18px; color: #4E4E5F!important;  margin: 3px 0px 10px 0px;  }
    .modul1 .ym-gr .pm-head h2 { font-size: 12px!important; }
}


@media (max-width: 960px) and (min-width: 720px) { 
   .home .zeile2 .ym-gr .veranstaltungen .bx-wrapper .bx-pager { margin: 0px 0px 0px 160px!important; bottom: -50px; }
    .home .zeile2 .veranstaltungen .dtstart { padding: 0px; border: 0px; width: 100%;  }
   .home .zeile2 .veranstaltungen .summary  { font-size: 80%;  }
    .modul1 .ym-gr h2 { font-size: 18px; color: #4E4E5F!important;  margin: 3px 0px 10px 0px;  }
    .home .zeile2 .ym-gr .veranstaltungen  .bx-pager {  right: -20px;  }
    .home #content .zeile2 {  height: 250px; }
    /*.home .zeile1 .ym-gl .bx-pager {display: none;}*/
    .home .ym-g50.ym-gl .basecontent-line-break-text { font-size: 80%; }
    .home .ym-g50.ym-gl h2.basecontent-sub-heading { font-size: 100%!important; }
    .home .zeile2 .ym-gl { width: 50%; background-color: #7DC39E;}
    .home .zeile2 .ym-gl .mapone img { width: 320px; margin-top: 15%;}
   
}


@media (max-width: 720px) and (min-width: 440px) { 
    .home .zeile1 { margin: 0px!important;}
    .home .zeile2 .ym-gl { width: 50%; background-color: #7DC39E;}
    
}




/* Änderungen KT 01.02.2019 */

@media (max-width: 760px) { 
   

    /* Schriftgröße Fließtext bei 720-760px auf 100% und nicht kleiner */
    .home .ym-g50.ym-gl .basecontent-line-break-text{
        font-size: 100%;
    }

    /* Schriftgröße Überschrift */
    .home .ym-g50.ym-gl h2.basecontent-sub-heading{
        font-size: 18px;
        font-weight: 600;
    }

    /* BX Slider Pagination */
    .modul1 .zeile1 .ym-gl .bx-wrapper .bx-controls .bx-pager {
        bottom: inherit;
    }

    .home .ym-cbox {
        padding-top: 10px;
        width: 100%;
    }

    .modul1 .zeile2 .ym-gr .bx-wrapper .bx-pager {
        display: none;
    }

    .home #content .zeile1 {margin-bottom:10px;}
    .home #content .presse {margin-bottom: 10px;}
    .home #content .composedcontent-preset_module .zeile1 .ym-g50.ym-gl{height: auto;}

    .home #content .zeile1 .ym-gl .subcl {
        margin-bottom: 20px;
    }


    .modul1 .zeile1 .ym-gl .bx-wrapper .bx-controls .bx-pager { top: inherit;}
    .home #content .ym-gl .bx-wrapper{min-height: initial;}
    .home .bx-wrapper .bx-controls {padding: 0px 0px 30px 0px !important;}


    .ym-g50 {max-height: 550px!important; }

    .home .zeile1 .ym-gr .presse .bx-wrapper .bx-pager {
         margin: 0 auto !important; 
         width: 100%;
         bottom: 0px; 
    }

}

.veranstaltungen .datum span {
    padding:6px 15px;
}